Jump to content

  • You cannot start a new topic
  • You cannot reply to this topic

Upgrade 3.0.6 to 4.0.2 error upgrading 401 Rate Topic   - - - - -

 
  • talabo
  • Junior Member
  • Members
  • Join Date: 15-Feb 07
  • 20 posts

Posted 11 October 2013 - 05:32 PM #1

Please to make the upgrade from the 3.0.6 version to the 4.0.2,
give me this message and can't continue the upgrade:


Upgrading to 401


_store_import.updating_languages

Thank you


 
  • Triplets
  • Senior Member
  • Members
  • Join Date: 23-Sep 08
  • 1179 posts

Posted 11 October 2013 - 07:53 PM #2

This is a Bug. I noticed it also.

I am waiting for 4.03